QT.core_private.VERSION = 6.9.0
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/6.9.0 $$QT_MODULE_INCLUDE_BASE/QtCore/6.9.0/QtCore
QT.core_private.frameworks = 
QT.core_private.depends = core
QT.core_private.uses = 
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = doubleconversion broken-threadlocal-dtors icu system-libb2 mimetype-database system-pcre2 cpp-winrt sha3-fast hijricalendar timezone_locale datetimeparser pcre2 x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani localtime_s system-zlib dbus gui network printsupport sql testlib widgets xml openssl relocatable intelcet force_debug_info largefile precompile_header sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani
QT.core_private.disabled_features = clock-gettime system-doubleconversion dladdr futimens getauxval getentropy glib inotify journald linkat memmem memrchr poll_ppoll poll_pollts poll_poll poll_select posix_sem posix_shm pthread_clockjoin pthread_condattr_setclock pthread_timedjoin qqnx_pps renameat2 slog2 syslog sysv_sem sysv_shm backtrace cxx23_stacktrace lttng etw ctf forkfd_pidfd poll-exit-on-error openssl-hash use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets gc_binaries developer-build private_tests doc_snippets debug elf_private_full_version reduce_exports no_direct_extern_access lsx lasx mips_dsp mips_dspr2 neon arm_crc32 arm_crypto arm_sve localtime_r posix_fallocate force-system-libs force-bundled-libs stdlib-libcpp dbus-linked libudev dlopen glibc_fortify_source trivial_auto_var_init_pattern stack_protector stack_clash_protection libstdcpp_assertions libcpp_hardening relro_now_linker
QMAKE_INCDIR_OPENSSL = C:/gitlab/craft/windows-msvc2022_64-cl/include
QMAKE_LIBS_OPENSSL = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -llibssl -llibcrypto -lcrypt32 -lws2_32
QMAKE_INCDIR_GLIB = C:/gitlab/craft/windows-msvc2022_64-cl/include/glib-2.0 C:/gitlab/craft/windows-msvc2022_64-cl/lib/glib-2.0/include
QMAKE_LIBS_GLIB = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lglib-2.0 -lgthread-2.0
QMAKE_INCDIR_ICU = C:/gitlab/craft/windows-msvc2022_64-cl/include
QMAKE_LIBS_ICU = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -licudt -licuuc -licuin
QMAKE_LIBS_LIBATOMIC = 
QMAKE_INCDIR_LIBB2 = C:/gitlab/craft/windows-msvc2022_64-cl/include
QMAKE_LIBS_LIBB2 = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lb2
QMAKE_INCDIR_PCRE2 = C:/gitlab/craft/windows-msvc2022_64-cl/include
QMAKE_LIBS_PCRE2 = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lpcre2-16
QMAKE_INCDIR_GOBJECT = C:/gitlab/craft/windows-msvc2022_64-cl/include/glib-2.0 C:/gitlab/craft/windows-msvc2022_64-cl/lib/glib-2.0/include
QMAKE_LIBS_GOBJECT = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lgobject-2.0
QMAKE_INCDIR_GIO = C:/gitlab/craft/windows-msvc2022_64-cl/include/glib-2.0 C:/gitlab/craft/windows-msvc2022_64-cl/lib/glib-2.0/include
QMAKE_LIBS_GIO = -L"C:/gitlab/craft/windows-msvc2022_64-cl/lib" -lgio-2.0
